<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>BEM</title>
    <link rel="stylesheet" href="css.css">
</head>
<body>

    <nav class="nav">
        <img src="ucp.png" alt="logo ucp" class="nav__logo">
        <div class="nav__links">
            <a href="" class="nav__link">Inicio</a>
            <a href="" class="nav__link">Facultad</a>
            <a href="" class="nav__link">Acerca de</a>
            <a href="" class="nav_link nav_link--active">contacto</a>
        </div>
    </nav>

    <div class="galeria">
        <h1>Galeria de imagenes</h1>
        <img class="galeria__imagenes" src="rick1.png" alt="Rick & Morty">
        <img class="galeria__imagenes" src="rick2.png" alt="Rick & Morty">
        <img class="galeria__imagenes galeria__imagenes--active" src="rick3.jpg" alt="Rick & Morty">
    </div>

    <div class="lista">
        <h1>Lista de elementos</h1>
        <li class="lista__elementos">Lapiz</li>
        <li class="lista__elementos">Cartuchera</li>
        <ul class="lista__elementos">
            <li class="lista__elementos lista__elementos--modifier">Bolso</li>
        </ul>
    </div>
    
</body>
</html>